<resources>
    <string name="app_name">ColorMyView</string>
    <string name="box_one">Box one</string>
    <string name="box_two">Box two</string>
    <string name="box_three">Box Three</string>
    <string name="box_four">Box Four</string>
    <string name="box_five">Box Five</string>
    <string name="how_to_play">How to play</string>
    <string name="tap_the_boxes_and_buttons">Tap the screen and buttons.</string>
    <string name="button_red">RED</string>
    <string name="button_yellow">YELLOW</string>
    <string name="button_green">GREEN</string>
</resources>